function init(hero) {
    hero.setName("Frenchie");
    hero.setTier(1);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1, 1);
    hero.addAttribute("SPRINT_SPEED", 0.5, 1);
}